{
  "alfredsnippet" : {
    "snippet" : "docker run --name ubuntu_bash --rm -i -t ubuntu bash",
    "uid" : "47D1BE5F-EDC3-4598-8B75-EBFAD35A8292",
    "name" : "啟動互動式 Ubuntu Bash 容器",
    "keyword" : "bash"
  }
}